--Here is where you can select a language file to override the default english strings
--The game currently only supports ASCII (sadly), so not all languages can be supported at this time.

require "translator"


--LanguageTranslator:LoadPOFile("scripts/languages/chinese.po", "chs")

LanguageTranslator:LoadPOFile("scripts/languages/lmu.po", "lmu")
LMU_Ver = "0.3.0"
LMU_Code = "utf-8"